@charset "utf-8";

/* スマホ向け：10px～499pxまで */
@media only screen and (min-width: 10px) and (max-width:499px){
body {
	width: 100%;
    margin:0 auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000;
    background-color: #dcdcdc;
    text-align: left
}

a {color:#000;
	text-decoration:none;}
a:hover {
	color:#000;
    text-decoration:underline;}
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
    
/*==========================================
 ヘッダーのスタイル
===========================================*/
/*logoの設定*/  
header{
    margin:0px auto;
    height:50px;
    background-color:white;
    }
header h1 {
	margin:0 auto 0 0;
	width:100%;
    text-align:center;
}
header h1 img {
	width:100%;
	max-width:200px;
}
header a {
    color:#000;
    text-decoration:none;}
header a:hover {
	color:#000;
    text-decoration:none;}
nav{ 
    width:101%;
    background-color:#dcdcdc;
    margin-left:auto;
    margin-right:auto;
    border-left: 2px solid #000;}     
nav ul li {
  float: left;
  text-align: center;
  width: 100%;
  border-right: 2px solid #000;
}   
 nav ul li:first-child{
  width: 49%;
  height:50px;
  border-top: 2px solid #000;}
nav ul li:nth-child(2){
    width:48%;
    height:50px;
    border-top: 2px solid #000;}  
nav ul li:nth-child(3){
    width:49%;
    height:50px;
    border-top: 2px solid #000;}
nav ul li:nth-child(4){
    width:48%;
    height:50px;
    border-top: 2px solid #000;}
nav ul li:nth-child(5){
    width:49%;
    height:50px;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;}
nav ul li:nth-child(6){
        width: 48%;
        height:50px;
        border-top: 2px solid #000;
        border-bottom: 2px solid #000;}        
nav ul li a{
  display:block;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 14px;
}

nav ul li a:hover {
text-decoration: none;
background-color: whitesmoke;
}
    
#contents{
   width:100%;;
   margin-top:158px;
   margin-left:auto;
   margin-right:auto;
   background-color:white;
    font-size : 80%;
	line-height : 1.8em;
    } 
    #contents div#title{
        width:100%;
        text-align: center;
        padding-top: 15px;
    }
    #contents div#title a{color:blue;text-decoration: underline;}
    #contents div#title a:hover{color:blue;text-decoration: none;}


    
    
    
    
/* SNSボタンを囲むBoxで配置スタイル設定*/
    #snsbox{width:100%;height:100px;}    
#SNSbuttonstylebox {
    width:90px;
    margin-top: 40px;
    padding-top: px;
    float:left;
    height:;
    margin-left:15px;
}    
    
    
    

#title{background-image: url(../../images/sozai/moyou/105-30.png);
    background-size: 650px ;}    
        

    
 #topman{width:100%;
            height:270px;}    
    
#topman{background-image: url(../../images/recruit/dairiten/dairitenrecruittopakane11.png);
    background-size: 250px 250px ;
    background-repeat: no-repeat;}   
    
    #recruittitle{margin-left: 40%;padding-top: 25px;}
    
    #recruittitle h7{font-size: 10px;color:blue;font-weight: bold;}
    
    #recruittitle h9 p{font-size: 35px;color:;margin-top: 25px;}
    
    #recruittitle h8 p{font-size: 12px;color:;margin-top: 9px;}
    
    #maegaki{width:70%;background-color: white;margin-left: auto;margin-right: auto;text-align: center;}
    
    
    
    
    #topman a{color:white;text-decoration: none;}
    
    #topman a:hover{text-decoration: none;color:grey;}
    
    
    #topman #button{width:50%;
            font-size: 12px;
            margin-left: auto;
            margin-right: auto;
            margin-top: 12px;
            background-color: darkorange;
            padding:10px;}
    
    
    #button p#catch{
        width:90%;
        font-size: 10px;
        margin-left: auto;
        margin-right: auto;
        background-color: white;}
    #button article{}
    
    #buttontext{width:95%;color:white;font-weight: bold;text-align: center;}
    
    
    
    
    div#type{width:100%; height:250px;;background-color: darkgrey;}
    
    div#type section{width:70%;height: 160px; max-width: 290px;margin-right: auto;margin-left: auto;padding-top: 10px;}
    
    div#type p#midashi{width:100%;text-align: center;margin: 10px 0;}
    
    div#type section h20{width:100%;background-color: yellow;}
    
    div#type section h20 small{font-size: 15px;font-weight:bold;color:red;}
    
   
    
    #samplemoney{width:100%;margin: 30px 0;} 
    
    #midashimoney{width:80px;text-align:center;margin-left: 15%;background-color: black;color:white;padding:3px;font-weight: bold;}
    
    #boxbox{width:100%;max-width: 300px;margin-left: auto;margin-right: auto}

    #boxbox p{margin:15px 0px 15px 0px;font-size:10px;}
    
    small#tilebox{font-size:13px;background-color: grey;padding:5px;color:white;font-weight: bold;}
    
    #boxbox small#red{color:red;font-weight:bold;font-size: 23px;margin-left: 15px;}
    
    #boxbox small#vocation{font-size:13px;margin-left: 10px;}
    
    
    #youcando{width:100%; background-color:;text-align:;margin-bottom: 34px; }
    
    #contentsservice{width:100%;max-width: 350px; margin-left: auto;margin-right: auto; text-align: ;border: solid 3px orange;}
    
    div#contentsservice p{width:90%;text-align: left;padding:10px 15px;font-size: 12px;}

    
    
    
    
    #recomend{width:100%;height:550px;background-color: #87cefa;}
    
    
    
    #recomend p#catch{width:100%;text-align: center;padding-top: 15px; margin-bottom: 30px;font-weight:bold;}
    
    #recomend section{width:350px;max-width: 350px; height:450px;max-width: ;margin-left: auto;margin-right: auto;}
    
    
    #recomend section article{width:80px;height:200px;float:left;margin:3px;text-align: center;}
    
    
    #recomend section article div{margin-bottom: 20px;}
    
    #recomend section article h9{width:100%;margin-bottom:45px;font-size: 11px;font-weight:bold;}
    
    #recomend section article p{font-size:9px;text-align: center;text-align: left;}
    
    
     
    
    #work{width:100%;margin-top: 0px;background-color:#e6e6fa;padding-bottom: 50px;}
    
    
    #title222{}
    
    #title222 p#midashi{padding-top:50px;text-align: center;}
    
    section#contentswork{width:70%;max-width: 250px; margin: 50px auto 0px auto;background-color: white;padding:50px;}
    
    
   
    
    #partnerprice{width:100%;}
    
    #partnerprice section{width:50%;max-width: 300px;margin-left: auto;margin-right: auto;padding-top: 40px;padding-bottom: 40px;}
    
    #partnerprice p#midashi{padding-left:20%}
    
    #partnerprice p#money{width:100%;text-align: center; color:red;font-size: 30px;font-weight: bold;padding-top: 10px;padding-bottom: 15px;}
    
    
    #partnerprice p#partnercontents{font-size: 10px;}
    
    
   
    
    #privacypolicy{width:80%;max-width: 400px;padding:10px 0px 30px 0px;;margin-left: auto;margin-right: auto;}
    
    #privacypolicy a{color:blue;}
    
    
    #privacypolicy a:hover{color:black;text-decoration: underline;}
        
    
    
      
    #button{width:40%;
            margin-left: auto;
            margin-right: auto;
            margin-top: 12px;
            background-color: darkorange;
            padding:10px;}
    
    
    #button p#catch{
        width:90%;
        font-size: 10px;
        margin-left: auto;
        margin-right: auto;
        background-color: white;}
    #button article{}
    
    #buttontext{width:95%;color:white;font-weight: bold;text-align: center;}
    
    
    
    #buttonbox a{text-decoration: none;color:white;}
    
    #buttonbox a:hover{text-decoration: none;color:grey;}
             
    #buttonbox{width:70%;max-width: 300px; border: solid 3px #00008b;;margin-left: auto;margin-right: auto;}
    
    #buttonbox p#care{width:100%;text-align: center;font-size: 12px;padding:5px 0; color:white;background-color:  #00008b;}
    
    #buttonbox p#button{width:80%;padding:15px 0;margin-top: 10px; margin-bottom: 10px;color:white;font-weight: bold;text-align: center;}
    
    
    
    
    
    
    


    
footer{ background-color: #696969;
        color:white;
        margin-top: 10px;
        padding-top:40px;
        width:100%;
        text-align:center;
        float:left;}
footer section{
        width:90%;
        margin-top: ;
        margin-left:auto;
        margin-right: auto;
    }     
footer a{ color:white;}  
}
    
    

   

/* タブレット向けのレイアウトの指定：500px～960px */
@media only screen and (min-width:500px) and (max-width:960px){ 
body {
	width: 100%;
    margin:0 auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000;
    background-color: #dcdcdc;
    text-align: left
}

a {color:#000;
	text-decoration:none;}
a:hover {
	color:#000;
    text-decoration:underline;}
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
    
/*==========================================
 ヘッダーのスタイル
===========================================*/
/*logoの設定*/  
header{
    width:100%;
    margin:0px auto;
    background-color:white;
    }
header h1 {
	margin:0 auto 0 0;
	width:100%;
    text-align:center;
}
header h1 img {
	width:100%;
	max-width:200px;
}
header a {
    color:#000;
    text-decoration:none;}
header a:hover {
	color:#000;
    text-decoration:none;}
nav{ 
    width:101%;
    background-color:#dcdcdc; 
    margin-left:auto;
    margin-right:auto;
    border-left: 2px solid #000;}     
nav ul li {
  float: left;
  text-align: center;
  width: 100%;
  border-right: 2px solid #000;
}   
 nav ul li:first-child{
  width: 33%;
  height:50px;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;}
nav ul li:nth-child(2){
    width:32%;
    height:50px;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;}  
nav ul li:nth-child(3){
    width:33%;
    height:50px;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;}
nav ul li:nth-child(4){
    width:33%;
    height:50px;
    border-bottom: 2px solid #000;}
nav ul li:nth-child(5){
    width:32%;
    height:50px;
    border-bottom: 2px solid #000;}
nav ul li:nth-child(6){
        width: 33%;
        height:50px;
        border-bottom: 2px solid #000;}        
nav ul li a{
  display:block;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 14px;
}

nav ul li a:hover {
text-decoration: none;
background-color: whitesmoke;
}
    
#contents{
   width:100%;;
   margin-top:107px;
   margin-left:auto;
   margin-right:auto;
   background-color:white;
    font-size : 80%;
	line-height : 1.8em;
    } 
    #contents div#title{
        width:100%;
        text-align: center;
        padding-top: 15px;
    }
    #contents div#title a{color:blue;text-decoration: underline;}
    #contents div#title a:hover{color:blue;text-decoration: none;}

  
    
    
    
/* SNSボタンを囲むBoxで配置スタイル設定*/
    #snsbox{width:100%;max-width: 500px; height:150px;}    
#SNSbuttonstylebox {
    width:90px;
    margin-top: 40px;
    padding-top: px;
    float:left;
    height:;
    margin-left:15px;
}    
    
    
    

#title{background-image: url(../../images/sozai/moyou/105-30.png);
    background-size: 650px ;}    
        

    
#topman{width:100%;max-width: 500px;margin-left: auto;margin-right: auto;
            height:270px;}    
    
#topman{background-image: url(../../images/recruit/dairiten/dairitenrecruittopakane11.png);
    background-size: 250px 250px ;
    background-repeat: no-repeat;}   
    
    #recruittitle{margin-left: 40%;padding-top: 25px;}
    
    #recruittitle h7{font-size: 10px;color:blue;font-weight: bold;}
    
    #recruittitle h9 p{font-size: 35px;color:;margin-top: 25px;}
    
    #recruittitle h8 p{font-size: 12px;color:;margin-top: 9px;}
    
    #maegaki{width:70%;background-color: white;margin-left: auto;margin-right: auto;text-align: center;}
    
    
    
    
    #topman a{color:white;text-decoration: none;}
    
    #topman a:hover{text-decoration: none;color:grey;}
    
    
    #button{width:40%;
            margin-left: auto;
            margin-right: auto;
            margin-top: 12px;
            background-color: darkorange;
            padding:10px;}
    
    
    #button p#catch{
        width:90%;
        font-size: 10px;
        margin-left: auto;
        margin-right: auto;
        background-color: white;}
    #button article{}
    
    #buttontext{width:95%;color:white;font-weight: bold;text-align: center;}
    
    div#type{width:100%; background-color: darkgrey;}
    
    div#type section{width:70%;height: 160px; max-width: 290px;margin-right: auto;margin-left: auto;}
    
    div#type p#midashi{width:100%;text-align: center;margin: 10px 0;}
    
    div#type section h20{width:100%;background-color: yellow;}
    
    div#type section h20 small{font-size: 15px;font-weight:bold;color:red;}
    
   
    
    #samplemoney{width:100%;margin: 30px 0;} 
    
    #midashimoney{width:80px;text-align:center;margin-left: auto;margin-right: auto;background-color: black;color:white;padding:3px;font-weight: bold;}
    
    #boxbox{width:100%;max-width: 300px;margin-left: auto;margin-right: auto}

    #boxbox p{margin:15px 0px 15px 0px;font-size:10px;}
    
    small#tilebox{font-size:13px;background-color: grey;padding:5px;color:white;font-weight: bold;}
    
    #boxbox small#red{color:red;font-weight:bold;font-size: 23px;margin-left: 15px;}
    
    #boxbox small#vocation{font-size:13px;margin-left: 10px;}
    
    
    #youcando{width:100%; background-color:;text-align:;margin-bottom: 34px; }
    
    #contentsservice{width:100%;max-width: 350px; margin-left: auto;margin-right: auto; text-align: ;border: solid 3px orange;}
    
    div#contentsservice p{width:90%;text-align: left;padding:10px 15px;font-size: 12px;}

    
    #recomend{width:100%;background-color: #87cefa;}
    
    
    
    #recomend p#catch{width:100%;text-align: center;padding-top: 15px; margin-bottom: 30px;font-weight:bold;}
    
    #recomend section{width:97%;;max-width: 410px; height:450px;max-width: ;margin-left: auto;margin-right: auto;}
    
    
    #recomend section article{width:90px;height:230px;float:left;margin:5px;text-align: center;}
    
    
    #recomend section article div{margin-bottom: 20px;}
    
    #recomend section article h9{width:100%;margin-bottom:45px;font-size: 11px;font-weight:bold;}
    
    #recomend section article p{font-size:9px;text-align: center;text-align: left;}
    
    
     
    
    #work{width:100%;margin-top: 0px;background-color:#e6e6fa;padding-bottom: 50px;}
    
    
    #title222{}
    
    #title222 p#midashi{padding-top:50px;text-align: center;}
    
    section#contentswork{width:70%;max-width: 250px; margin: 50px auto 0px auto;background-color: white;padding:50px;}
    
    
   
    
    #partnerprice{width:100%;}
    
    #partnerprice section{width:50%;max-width: 300px;margin-left: auto;margin-right: auto;padding-top: 40px;padding-bottom: 40px;}
    
    #partnerprice p#midashi{padding-left:20%}
    
    #partnerprice p#money{width:100%;text-align: center; color:red;font-size: 30px;font-weight: bold;padding-top: 10px;padding-bottom: 15px;}
    
    
    #partnerprice p#partnercontents{font-size: 10px;}
    
    
   
    
    #privacypolicy{width:80%;max-width: 400px;padding:10px 0px 30px 0px;;margin-left: auto;margin-right: auto;}
    
    #privacypolicy a{color:blue;}
    
    
    #privacypolicy a:hover{color:black;text-decoration: underline;}
        
    
    
    
    #buttonbox a{text-decoration: none;color:white;}
    
    #buttonbox a:hover{text-decoration: none;color:grey;}
             
    #buttonbox{width:70%;max-width: 300px; border: solid 3px #00008b;;margin-left: auto;margin-right: auto;}
    
    #buttonbox p#care{width:100%;text-align: center;font-size: 12px;padding:5px 0; color:white;background-color:  #00008b;}
    
    #buttonbox p#button{width:80%;padding:15px 0;margin-top: 10px; margin-bottom: 10px;color:white;font-weight: bold;text-align: center;}
    
    
    
    
    
    
    
    
    
    
    
    
footer{ background-color: #696969;
        color:white;
        margin-top: 10px;
        padding-top:40px;
        width:100%;
        text-align:center;
        float:left;}
footer section{
        width:90%;
        margin-top: ;
        margin-left:auto;
        margin-right: auto;
    }     
footer a{ color:white;}  
}



/* PC向け全画面表示レイアウトの指定：961px以上 */
@media only screen and (min-width: 961px) {

body {
	width: 1200px;
    margin:0 auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000;
    background-color: #dcdcdc;
    text-align: left;
}
a {
    color:#0000cd;
	text-decoration:underline;
}
a:hover {
	color:#000;
    text-decoration:none;    
}
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
    
    
   
    
/*==========================================
 ヘッダーのスタイル
===========================================*/
/*logoの設定*/
header{
    width:100%;
    background-color:white;}
header h1 {
	margin:0 auto 0 0;
	width:200px;
}
header h1 img {
	width:100%;
	max-width:200px;
}
header a {
    color:#000;
    text-decoration:none;}
header a:hover {
	color:#000;
    text-decoration:none;}
nav{ 
    width:100%;
    background-color: #dcdcdc;
    height:50px;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    border-left: 2px solid #000;}     
nav ul li {
  float: left;
  text-align: center;
  width: 198px;
  height:50px;
  border-right: 2px solid #000;
}    
nav ul li a{
  display:block;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 14px;
}

nav ul li a:hover {
text-decoration: none;
background-color: whitesmoke;
}
    
#contents{
   width:1200px;
   margin-top:-50px;
   margin-left:auto;
    margin-right:auto;
   background-color:white;
        font-size : 80%;
	line-height : 1.8;
    }   
#contents div#title{
        width:100%;
        text-align: center;
        margin-top: 50px;
        padding-top: 50px;
    }
#contents div#title a{color:blue;text-decoration: underline;}
#contents div#title a:hover{color:blue;text-decoration: none;}

   
    
    
 
    
    
    
/* SNSボタンを囲むBoxで配置スタイル設定*/
    #snsbox{width:100%;max-width: 400px;margin-left: auto;margin-right: auto height:100px;margin-top:60px;}    
#SNSbuttonstylebox {
    width:90px;
    margin-top: 40px;
    padding-top: px;
    float:left;
    height:;
    margin-left:15px;
}    
        
    
    
    
#title{background-image: url(../../images/sozai/moyou/105-30.png);
    background-size: 650px ;}    
        

    
#topman{width:100%;max-width: 500px;margin-left: auto;margin-right: auto;
            height:270px;}    
    
#topman{background-image: url(../../images/recruit/dairiten/dairitenrecruittopakane11.png);
    background-size: 250px 250px ;
    background-repeat: no-repeat;}   
    
    #recruittitle{margin-left: 40%;padding-top: 25px;}
    
    #recruittitle h7{font-size: 10px;color:blue;font-weight: bold;}
    
    #recruittitle h9 p{font-size: 35px;color:;margin-top: 25px;}
    
    #recruittitle h8 p{font-size: 12px;color:;margin-top: 9px;}
    
    #maegaki{width:70%;background-color: white;margin-left: auto;margin-right: auto;text-align: center;}
    
    
    
    
    #topman a{color:white;text-decoration: none;}
    
    #topman a:hover{text-decoration: none;color:grey;}
    
    
    #button{width:40%;
            margin-left: auto;
            margin-right: auto;
            margin-top: 12px;
            background-color: darkorange;
            padding:10px;}
    
    
    #button p#catch{
        width:90%;
        font-size: 10px;
        margin-left: auto;
        margin-right: auto;
        background-color: white;}
    #button article{}
    
    #buttontext{width:95%;color:white;font-weight: bold;text-align: center;}
    
    div#type{width:100%; background-color: darkgrey;}
    
    div#type section{width:70%;height: 160px; max-width: 290px;margin-right: auto;margin-left: auto;}
    
    div#type p#midashi{width:100%;text-align: center;margin: 10px 0;}
    
    div#type section h20{width:100%;background-color: yellow;}
    
    div#type section h20 small{font-size: 15px;font-weight:bold;color:red;}
    
   
    
    #samplemoney{width:100%;margin: 30px 0;} 
    
    #midashimoney{width:80px;text-align:center;margin-left: auto;margin-right: auto;background-color: black;color:white;padding:3px;font-weight: bold;}
    
    #boxbox{width:100%;max-width: 300px;margin-left: auto;margin-right: auto}

    #boxbox p{margin:15px 0px 15px 0px;font-size:10px;}
    
    small#tilebox{font-size:13px;background-color: grey;padding:5px;color:white;font-weight: bold;}
    
    #boxbox small#red{color:red;font-weight:bold;font-size: 23px;margin-left: 15px;}
    
    #boxbox small#vocation{font-size:13px;margin-left: 10px;}
    
    
    #youcando{width:100%; background-color:;text-align:;margin-bottom: 34px; }
    
    #contentsservice{width:100%;max-width: 350px; margin-left: auto;margin-right: auto; text-align: ;border: solid 3px orange;}
    
    div#contentsservice p{width:90%;text-align: left;padding:10px 15px;font-size: 12px;}

    
    #recomend{width:100%;background-color: #87cefa;}
    
    
    
    #recomend p#catch{width:100%;text-align: center;padding-top: 15px; margin-bottom: 30px;font-weight:bold;}
    
    #recomend section{width:97%;;max-width: 410px; height:450px;max-width: ;margin-left: auto;margin-right: auto;}
    
    
    #recomend section article{width:90px;height:230px;float:left;margin:5px;text-align: center;}
    
    
    #recomend section article div{margin-bottom: 20px;}
    
    #recomend section article h9{width:100%;margin-bottom:45px;font-size: 11px;font-weight:bold;}
    
    #recomend section article p{font-size:9px;text-align: center;text-align: left;}
    
    
     
    
    #work{width:100%;margin-top: 0px;background-color:#e6e6fa;padding-bottom: 50px;}
    
    
    #title222{}
    
    #title222 p#midashi{padding-top:50px;text-align: center;}
    
    section#contentswork{width:70%;max-width: 250px; margin: 50px auto 0px auto;background-color: white;padding:50px;}
    
    
   
    
    #partnerprice{width:100%;}
    
    #partnerprice section{width:50%;max-width: 300px;margin-left: auto;margin-right: auto;padding-top: 40px;padding-bottom: 40px;}
    
    #partnerprice p#midashi{padding-left:20%}
    
    #partnerprice p#money{width:100%;text-align: center; color:red;font-size: 30px;font-weight: bold;padding-top: 10px;padding-bottom: 15px;}
    
    
    #partnerprice p#partnercontents{font-size: 10px;}
    
    
   
    
    #privacypolicy{width:80%;max-width: 400px;padding:10px 0px 30px 0px;;margin-left: auto;margin-right: auto;}
    
    #privacypolicy a{color:blue;}
    
    
    #privacypolicy a:hover{color:black;text-decoration: underline;}
        
    
    
    
    #buttonbox a{text-decoration: none;color:white;}
    
    #buttonbox a:hover{text-decoration: none;color:grey;}
             
    #buttonbox{width:70%;max-width: 300px; border: solid 3px #00008b;margin-left: auto;margin-right: auto;margin-bottom: 150px;}
    
    #buttonbox p#care{width:100%;text-align: center;font-size: 12px;padding:5px 0; color:white;background-color:  #00008b;}
    
    #buttonbox p#button{width:80%;padding:15px 0;margin-top: 10px; margin-bottom: 10px;color:white;font-weight: bold;text-align: center;}
    
    
    
        
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
footer{ background-color: #696969;
        color:white;
        margin-top: 10px;
        padding-top:40px;
        width:100%;
        text-align:center;
        float:left;}
footer section{
        width:90%;
        margin-top: ;
        margin-left:auto;
        margin-right: auto;
    }     
footer a{ color:white;}

    
}